.basic-box-sizing {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.basic {
  padding: 20px 20px;
  min-height: 730px;
}
.bd-mgr {
  padding: 20px 20px;
}
.bd-mgr li {
  display: inline-block;
  height: 38px !important;
  line-height: 38px !important;
  font-size: 14px;
  font-weight: bold;
  padding-right: 15px;
}
.bd-mgr li.active {
  color: #F4A000;
}
.bd-mgr .btn-add {
  height: 38px;
  width: 100px;
  color: #F4A000 !important;
  background: white !important;
  border: 1px solid #F4A000 !important;
}
.bd-mgr.detail {
  margin-top: 10px;
}
.bd-mgr.detail table th input,
.bd-mgr.detail table td input {
  vertical-align: text-bottom;
  margin-top: 0;
}
.bd-mgr.detail table td span {
  display: block;
}
.bd-mgr.detail table td span.line {
  padding: 0 5px;
  display: inline-block;
}
.bd-mgr.detail table td span a {
  height: 25px !important;
  line-height: 25px !important;
  color: #337ab7;
  font-size: 12px;
  display: inline-block;
}
.bd-mgr.detail table td span a.addr-setting {
  color: #0a0a0a;
  border-radius: 4px;
  padding-left: 3px;
  padding-right: 6px;
  border: 1px solid #cad4e0;
}
.bd-mgr.detail table td span a.addr-default {
  background: #F4A000;
  color: #ffffff;
  border: none;
}
.bd-mgr.detail table td span a img {
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
  float: left;
  padding: 4px 0;
}
.bd-mgr.detail table .icheckbox_minimal-orange {
  top: -2px;
}
.bd-mgr .aut-status {
  color: #F4A000;
}
.bd-mgr .modal-dialog {
  width: 700px;
}
.bd-mgr .form-horizontal {
  padding-left: 100px;
  padding-right: 100px;
}
.bd-mgr .form-horizontal .type-title {
  border-bottom: 1px solid #F4A000;
}
.bd-mgr .check-label {
  margin-right: 10px;
}
.bd-mgr .check-label .icheckbox_minimal-orange {
  margin-right: 3px;
}
.eb-parties-table {
  padding-top: 0;
}
.eb-parties-table table .party-nme {
  width: 150px;
  display: block;
  text-align: center;
  float: left;
}
.eb-parties-table table .party-addr,
.eb-parties-table table .p-remark {
  max-width: 190px;
}
.eb-parties-table table .party-contact {
  max-width: 126px;
}
